### File

`src/config.ts`

### Index

###### Properties

- authorization
- documents
- subscriptionsUri
- uri

### Properties

authorization
`authorization: `string``
Type : `string`
Defined in src/config.ts:5

documents
`documents: `string``
Type : `string`
Defined in src/config.ts:7

subscriptionsUri
`subscriptionsUri: `any``
Type : `any`
Defined in src/config.ts:6

uri
`uri: `string``
Type : `string`
Defined in src/config.ts:4

    import { NgModule, InjectionToken } from '@angular/core';

    export interface GapiApolloClientOptions {
        uri?: string;
        authorization?: string;
        subscriptionsUri?: any;
        documents: string;
    }

    export const GAPI_APOLLO_MODULE_CONFIG = new InjectionToken< GapiApolloClientOptions >( 'apollo.module.config' );

    export const GAPI_APOLLO_MODULE_DI_CONFIG = <GapiApolloClientOptions> {
        uri: 'http://localhost:9000',
        subscriptionsUri: 'ws://localhost:9000/subscriptions',
        documents: ''
      };

# results matching ""

# No results matching ""